» Ubuntu » パッケージ » precise (12.04LTS) » libdevel » libnss3-dev
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  wily-updates  ] [  xenial  ] [  yakkety  ]
[ ソース: nss  ]

パッケージ: libnss3-dev (2:3.21-0ubuntu0.12.04.3 など) [security]

libnss3-dev に関するリンク

Screenshot

Ubuntu の資源:

nss ソースパッケージをダウンロード:

メンテナ:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

外部の資源:

類似のパッケージ:

Development files for the Network Security Service libraries

その他の libnss3-dev 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • enhances
  • dep: libnspr4-dev (>= 4.6.6-1)
    Development files for the NetScape Portable Runtime library
  • dep: libnss3 (= 2:3.21-0ubuntu0.12.04.3) [amd64, i386]
    Network Security Service libraries
    dep: libnss3 (= 3.13.1.with.ckbi.1.88-1ubuntu6) [armhf, powerpc]

libnss3-dev のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ バージョン パッケージサイズ インストールサイズ ファイル
amd64 2:3.21-0ubuntu0.12.04.3 327.4 kB1,518.0 kB [ファイル一覧]
armhf 3.13.1.with.ckbi.1.88-1ubuntu6 286.8 kB1,360.0 kB [ファイル一覧]
i386 2:3.21-0ubuntu0.12.04.3 330.7 kB1,466.0 kB [ファイル一覧]
powerpc 3.13.1.with.ckbi.1.88-1ubuntu6 294.1 kB1,427.0 kB [ファイル一覧]